acekard 2i wont take update 1.4.1

Discussion in 'Acekard' started by medievaldarkhors, Feb 11, 2011.

Feb 11, 2011
  1. medievaldarkhors
    OP

    Newcomer medievaldarkhors Newbie

    Joined:
    Feb 11, 2011
    Messages:
    4
    Country:
    United States
    I just got 4 new acekards from goldenbridge using firmware AKAIO 1.7.1 and updating so it will play on DSI 1.4.1 using a DSL. Card reads fine in the DSL before updating, after updating says no card inserted. Before anyone suggests using the paper trick I have and this doesn't seem to be the problem it has happened with all 4 cards, reads fine before the update after the update doesn't work. Took 1 card updated to work on a Dsi 1.4 no problem worked fine until I tried to then update to 1.4.1 with the Dsi this time and now doesn't. I have updated acekards before to 1.4.1 and haven't ever had a problem in the past wonder if its a bad shipment. Any suggestions would be helpful.
     
  2. Etalon

    Member Etalon Former Akaio Fanboy

    Joined:
    Oct 18, 2010
    Messages:
    1,205
    Country:
    Morocco
  3. medievaldarkhors
    OP

    Newcomer medievaldarkhors Newbie

    Joined:
    Feb 11, 2011
    Messages:
    4
    Country:
    United States
    Opened my card its not Eon its a SST
     
  4. Etalon

    Member Etalon Former Akaio Fanboy

    Joined:
    Oct 18, 2010
    Messages:
    1,205
    Country:
    Morocco
    OK.

    So, you're sure you completed the update correctly?

    Please use the 1.4.1 DSl update file with Akaio 1.8.5 on a fresh formatted mSD and try to flash all four cards at once with your DS lite.
     
  5. medievaldarkhors
    OP

    Newcomer medievaldarkhors Newbie

    Joined:
    Feb 11, 2011
    Messages:
    4
    Country:
    United States
    Thanks the 1 card I had left that will read this seems to have worked for. Any suggestions on how to bring the others back from the dead when they wont read in a ds lite?
     
  6. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    After you seal it back up somehow, I would suggest trying the 'Unbrick' method.

    You take your Working card and put the 1.4.1 DSL Update onto it.
    Put the WORKING card into your DS Lite/Phat, boot it up and run the 1.4.1 update.
    When it asks you to eject the card and reinsert it, put the NON-WORKING card in and press B.
    Hopefully it will run the update and your card will work.
     
  7. medievaldarkhors
    OP

    Newcomer medievaldarkhors Newbie

    Joined:
    Feb 11, 2011
    Messages:
    4
    Country:
    United States
    Figured out my problem the new acekards were shipped to me already updated when I tried to run the 1.4.1 dsi update it bricked the card when I run the 1.4.1 dsl update it wouldn't let me because the card already had the update on it. Tried using an old acekard with the 1.4 update on it and put the 1.4.1 dsl on hoping I could unbrick my other cards it let me update the old card but when I switched cards to a bricked one it just gave me an error try reinserting card so Im thinking Im screwed. They look nice lined up infront of my monitor reminding me I can be a moron at times next time check your new cards in a Dsi make sure they are not already updated before assuming they are not.
     
  8. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    Updating a 1.4.1 card with the 1.4.1 update WILL NOT brick your card (as in the update itself), I've updated my card many times.
    It's possible that your card came bricked, or you bricked it during the update (bumped or moved the DS and it lost contact for a second, or you powered it off/reset it before it finished completely).
    My friend recently bought one from GameKool and it didn't work for him right out of the box and can't be updated.
     

Share This Page